/* BASIC css start */
.brand_pagearea { position: relative; margin:20px auto;}
.brand_pagearea .first_inbox { margin-top:20px; }
.brand_pagearea .granadainfo_title { font-size: 32px; font-weight:600; letter-spacing: -0.1em }
.brand_pagearea .granada_stitle { font-size: 16px; color: #763b1b;  margin-top:20px; font-weight: 600; }
.brand_pagearea .info_bar { padding-top:10px; border-bottom:1px solid #9fa0a0; }
.brand_pagearea .inbox_area .granada_subt2 { font-size:16px; color: #954d2a; padding-top:20px; font-weight: 600; }
.brand_pagearea .inbox_area .granada_subt2_2 { font-size:16px; color: #954d2a; padding:20px 0 10px 0; font-weight: 600; }
.brand_pagearea .subt_under { font-size: 16px; padding-top:10px; line-height: 25px;}
.brand_pagearea .inbox_area .granada_bigt { font-size: 20px; font-weight: 600; color: #f08200; margin-top:20px; padding-bottom: 10px; }
.brand_pagearea .inbox_area .granada_bigt2 { font-size: 20px; font-weight: 600; color: #f08200; margin-top:40px; }

.program_tb { width: 100%; }
.program_tb .pro_td th { background-color: #fad9b2; border-top:1px solid #000; border-bottom:1px solid #898989; padding: 10px; font-size: 16px; }
.program_tb .pro_td td { font-size: 16px; padding:10px; border-bottom:1px solid #898989; }
.program_tb .pro_td .td_title { border-right:1px solid #898989;  }
.program_tb .pro_td .pro_tdtt { width: 300px; border-right:1px solid #898989; }
.program_tb .pro_td .pro_title { color:#825340; }

.program_td2 { width: 100%; }
.program_td2 .pro_td2 th { color:#825340; font-size: 16px; width: 100px; padding:10px 0;}
.program_td2 .pro_td2 td { font-size: 16px; padding:10px 0; line-height: 25px; }

.philo_li { margin-top:20px; }
.p_list { overflow: hidden; margin-bottom:10px; }
.p_left { float: left; }
.p_right { float: left; font-size: 16px; vertical-align: middle; padding:10px 20px; line-height: 25px; }
/* BASIC css end */

